diff build.sh @ 118:85582f847bd6

When run with no arguments, exit after showing usage message.
author Rob Landley <rob@landley.net>
date Fri, 02 Mar 2007 16:16:10 -0500
parents 304fd441e6a4
children ce1ca3d0f95b
line wrap: on
line diff
--- a/build.sh	Wed Feb 28 19:46:31 2007 -0500
+++ b/build.sh	Fri Mar 02 16:16:10 2007 -0500
@@ -6,6 +6,7 @@
 then
   echo "Usage: $0 ARCH [ARCH...]"
   ./include.sh
+  exit 1
 fi
 
 # Download source code and build host tools.